function loadAdImages(){
$('.loadable-ad').each(function(){
  var loader = $(this);
  loader.hide();

  $.ajax({
    url: '/adproxy/' + loader.attr('src'),
    dataType: 'json',
    success: function(data) {
      if(data.header != '' && data.header != null){
        loader.append(data.header);
      }
    
      if(data.text != '' && data.text != null){
        loader.append('<span style="font-weight: bold;">' +  data.text + '</span>');
      }

      if(data.link != '' && data.link != null){
        if(data.trk_name != '' && data.trk_name != null){
          loader.append('<a href="' + data.link + '?utm_source=aps&utm_medium=banner&utm_content=' + data.trk_content + '&utm_campaign=' + data.trk_name + '" onClick="recordOutboundLink(this, \'Outbound Links\', \'click\');return false;"><img src="' +  data.ad + '" style="border: 0pt none ; width: 275px;"/></a>');
        }
        else{
          loader.append('<a href="' + data.link + '"><img src="' +  data.ad + '" style="border: 0pt none ; width: 275px;"/></a>');
        }
      } else{
        loader.append('<img src="' +  data.ad + '" style="border: 0pt none ; width: 275px;"/>');
      }
      
      if(data.footer != '' && data.footer != null){
        loader.append(data.footer);
      }
      
    },
    global: false
  });

  loader.removeClass('loadable-ad');
  loader.removeAttr('src');
  loader.show();
});
}

function recordOutboundLink(link, category, action) {
  try {
    var myTracker=_gat._getTrackerByName();
    _gaq.push(['myTracker._trackEvent', "'" + category + "'", "'" + action + "'"]);
    setTimeout('document.location = "' + link.href + '"', 100)
  }catch(err){}
}
